View Issue Details

IDProjectCategoryView StatusLast Update
0001853SymmetricDSImprovementpublic2018-11-19 16:33
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.4 
Target Version3.6.4Fixed in Version3.6.4 
Summary0001853: Clear staging if transformation changes come through the data loader or data router
DescriptionClear staging if transformation changes come through the data loader or data router
TagsNo tags attached.

Relationships

has duplicate 0001585 closed SymmetricDS Pro After configuration changes automatically clear staging 

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 48b2ca22

2014-07-30 20:26:32

chenson

Details Diff
0001853: Clear staging if transformation changes come through the data loader or data router
0001853
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/ConfigurationChangedDatabaseWriterFilter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/ConfigurationChangedDataRouter.java Diff File

Issue History

Date Modified Username Field Change
2014-07-30 20:26 chenson New Issue
2014-07-30 20:26 chenson Status new => assigned
2014-07-30 20:26 chenson Assigned To => chenson
2014-07-30 20:27 chenson Status assigned => resolved
2014-07-30 20:27 chenson Fixed in Version => 3.6.4
2014-07-30 20:27 chenson Resolution open => fixed
2014-07-30 21:00 chenson Changeset attached => SymmetricDS trunk r8543
2014-08-02 10:08 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 48b2ca22
2018-11-19 16:33 hanes Relationship added has duplicate 0001585